
@media (max-device-width: 2200px)
 {
body
     {
         font-size: 22px;
     }
}
@media (max-device-width: 1920px)
 {
body
     {
         font-size: 20px;
     }
}
@media (max-device-width: 1680px)
 {
body
     {
         font-size: 18px;
     }
}
@media (max-device-width: 1440px)
{
    body
 {
font-size: 16px;
}
}
@media (max-device-width: 1366px)
 {
body
     {
         font-size: 16px;
     }
}


header
{
 padding: 30px 0 10px 0;   
}
.msgbox
{
    margin-top: 20px;
 float: right;
}
.msgbox a:hover
{
 text-decoration: none;
}
.message_bg
{
    float: left;
        padding:3px 5px 5px 5px;
 background:#009dd8;
    border-radius: 3px;
      }

.message_bg:hover
{
background:#46cafb;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.res-img{
    width: auto;
    max-width: 100%;
}
.phone_bg
{
    text-align: center;
    margin-left: 32px;
    padding:3px 15px 5px 15px;
     border-radius: 3px;
    display: block;
    background:#009dd8;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    }
.phone_bg:hover
{
background:#46cafb;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.phone_bg img
{
 margin-right: 6px;   
}


@media(max-width:768px){    
    .msgbox
{
 margin-top: 50px;
}
   .msgbox1
{
 margin-top: 50px;
}
 }



@media(max-width:990px){    
#cssmenu {
margin-top: 5px !important;
}
    
}
.top-menu
{
 width:100%;
    float: right;
}
.about_content
{
    padding: 20px 0 50px 0;
     color: #fff;
    background: #009dd8;
    text-align: justify;
}
.banner
{
 background:url(../images/bg.jpg);  
 padding-bottom: 30px; 
}
.about_content h1
{
margin-top: 65px;
   margin-top: 65px;
    float: left;
    margin-right: 30px;
    font-weight: 600;
font-family: 'Gloria Hallelujah', cursive;
    line-height: 46px;

	text-align:center;
	}
}



.about_content p
{
font-size:14px;
  line-height: 26px;   
  display:block;
}
.aboutp
{
border-bottom:1px solid #ccc;
}
.coolroom
{
 padding: 20px 0;   
}
.coolroom h1
{
    text-align: center;
 font-weight: 600;
font-family: 'Gloria Hallelujah', cursive;
    line-height: 46px;
    color: #626262;
}
.coolroom_image
{
    padding: 30px 0 20px 0;
    
}
.coolroom_image img
{
 margin: 10px 0;   
}
.coolroom_image p
{
    text-align: center;
}
.coolroom_image p a
{
color: #626262;
    line-height: 26px;
    text-align: center;
}
.coolroom_image p a:hover
{
color: #009dd8;
    text-decoration: none;
      -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
 }
.map_bg p
{
font-size:14px;
}
.gallery_image
{
    padding: 15px 0 30px 0;
    
}
.testimony
{
    color: #fff;
    padding: 20px 0;
    background: #009dd8;
    
}
.testimony h1
{
    padding-top: 15px;
    float: left;
    font-weight: 600;
font-family: 'Gloria Hallelujah', cursive;
    line-height: 46px;
}
.testimony p
{
 margin-top: 20px;
}
.contact h1
{
   margin-bottom: 20px;
     text-align: center;
 font-weight: 600;
font-family: 'Gloria Hallelujah', cursive;
    line-height: 46px;
    color: #626262;
}
.contact
{
 padding: 40px 0;  
    margin-bottom: 30px;
}
.formcontact
{
    padding-top: 20px;
 width: 80%;
    margin: 0 auto;
}
.formcontact [type='text'],
.formcontact textarea
{
 width: 100%;
    margin-bottom: 20px;
    border-radius: 6px;
     -webkit-box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);
box-shadow:inset 1px 1px 1px 1px rgba(192,194,186,.5);
}
.formcontact [type='button'],
.formcontact [type='submit']
{
    padding: 8px;
    margin-top: 20px;
    background: #009dd8;
    color: #fff;
    text-align: center;
    border: none;
    border-radius:4px;
    width: 97%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  
}
.formcontact [type='button']:hover,
.formcontact [type='submit']:hover
{
background:#46cafb;
     -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
@media (max-device-width: 2200px)
 {
body
     {
         font-size: 22px;
     }
}
@media (max-device-width: 1920px)
 {
body
     {
         font-size: 20px;
     }
}
@media (max-device-width: 1680px)
 {
body
     {
         font-size: 18px;
     }
}
@media (max-device-width: 1440px)
{
    body
 {
font-size: 16px;
}
}
@media (max-device-width: 1366px)
 {
body
     {
         font-size: 16px;
     }
}


@media(max-width:960px){    
    .about_content h1
{
    text-align: center;
   height: 180px;
}
}
@media(max-width:760px){    
    .about_content h1
 {
   float: none;
     height: auto;
}
    
.formcontact
{
    padding-top: 20px;
 width: 100%;
    margin: 0 auto;
}
    .formcontact [type='button'],
.formcontact [type='submit']
{
      width: 60%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  
}
    .testimony h1
{
   float: none;
    text-align: center;
}
    .testimony p
    {
     margin-top: 0;
        text-align: center;
    }
}

.map_bg
{
    margin: 0 30%;
    position: absolute;
    top: 100px;
 background: url(../images/map_bg.png) no-repeat; 
    color: #fff;
    height: 120px;
    width:200px;
    padding-top: 20px;
    text-align: center;
}
.map
{
  position: relative;
}
.contact_left
{
    padding: 30px 0px;
    color: #fff;   
 background: url(../images/contactleft.jpg) no-repeat;   
    background-size:cover;
    height: 325px;
}
@media(max-width:780px){  
.contact_left
{
    padding: 10px 0px;
  }

}
@media(max-width:480px){  
.contact_left
{
    padding: 0px 0px;
  }

}
@media(max-width:360px){  
.contact_left
{
   font-size:13px !important;
  }

}
.contact_left h5
{
font-size: 1.3em;
  letter-spacing: 1px;
  
}
@media(max-width:480px){
.contact_left h5
{
/*font-size: 14px;*/
  letter-spacing: 1px;
  
}
}
.contact_left h6
{
font-size: 16px;
  letter-spacing: 1px;
   padding-left:4px;
}
.contact_left ul
{
 margin: 0;
    padding: 0;
}
.contact_left ul li 
{
    list-style-type: none;
    padding: 8px 0;
}

@media(max-width:480px){
.contact_left ul li 
{
      padding: 3px 0;
}
}



.contact_left ul li a
{
 color: #fff;   
    font-size: 16px;
    font-weight:100 !important;
    text-decoration: none;
}
footer
{
 font-size: 14px;   
}
.footleft
{
 
        text-align: center;
}
.footright
{
    
        text-align: center;
}
.footright a
{
    padding-left: 5px;
text-decoration: none;
    color: #00a2da;
}
.footright a:hover
{
text-decoration: none;
    color: #e87f26;
}
.contact_left p
{
    letter-spacing: 1px;
 padding-top: 6px;   
}
.coolroomsize{
 width: 32%;  
    float: left;
    position: relative;
    overflow: hidden;
    margin-right: 1.33%;
    margin-bottom: 1.33%;
}
.home_bottom
{
 margin-bottom: 20px;   
}
@media (max-width: 760px) {
.coolroomsize{
		width: 46.97%;
	}
}
@media (max-width: 479px) {
	.coolroomsize{
		width: 100%;
		
	}
}

@media(max-width:360px){ 
.map_bg
{
   margin: 0 0;
}
}

.formcontact .captcha_heading {
  color: #626262;   
    font-size: 1em;
   }
.formcontact #num_cap2 {
    float: left;
     margin-bottom: 10px;
    width: 15%;
    padding: 1.8% !important;
    text-align: center;
}
.formcontact .captcha_plus {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 15%;
    padding-top: 1%;
    color: #009dd8;
}
.formcontact #num_cap1 {
   float: left;
    width: 15%;
    padding: 1.8% !important;
    text-align: center;
    margin-bottom: 10px;
  
}
.formcontact .captcha_equal {
    float: left;
    font-weight: bold;
    text-align: center;
    width: 14%;
    color: #009dd8;
    /* padding-top: 5%; */
}
.formcontact .captcha_result, .contactform #captcha {
    float: none!important;
    width: 38%;
    padding: 2% !important;
    
    margin-bottom: 10px;
  
}
.form-fields
{
 margin-bottom: 10px;   
}
@media (max-width:990px) {
.formcontact .captcha_result, .formcontact #captcha {

      width: 37%;
   }
}
@media (max-width:730px) {
.formcontact .captcha_result, .formcontact #captcha {
      width: 36%;
   }
}
@media (max-width:560px) {
.contactform .captcha_result, .contactform #captcha {
      width: 35%;
   }
}
@media (max-width:460px) {
.formcontact .captcha_result, .formcontact #captcha {
      width: 34%;
   }
}
@media (max-width:400px) {
.formcontact .captcha_result, .formcontact #captcha {
      width: 33%;
   }
}
@media (max-width:345px) {
.formcontact .captcha_result, .formcontact #captcha {
      width: 32%;
   }
}
@media (max-width: 990px) {
    .formcontact .captcha_result{
    width:34%;
}
}
@media (max-width: 760px) {
    .formcontact .captcha_result{
    width:33%;
}
}
@media (max-width:695px) {
    .formcontact .captcha_result {
    width: 33%;
}
}

@media (max-width:600px) {
    .leftform .captcha_result {
    width: 32%;
}
}
@media (max-width:530px) {
    .formcontact .captcha_result {
    width: 31%;
}
}
 @media (max-width:475px) {
    .formcontact .captcha_result {
    width: 30%;
}
}
@media (max-width:430px) {
    .formcontact .captcha_result {
    width: 29%;
}
}
@media (max-width:395px) {
    .formcontact.captcha_result {
    width: 28%;
}
}
@media (max-width:365px) {
    .formcontact .captcha_result {
    width: 27%;
}
}
@media (max-width:340px) {
    .formcontact .captcha_result {
    width: 26%;
}
}

@media (max-width:480px) {
.footleft
{
 padding: 10px 0;
    text-align: center;
    float: none;
}
.footright
{
    padding: 0px 0; 
    text-align: center;
    float: none;
  
}
}

@media (max-width: 400px) {
.phone_bg {
   
    margin-left: 30px;
    padding: 3px 2px 5px 2px;
    border-radius: 3px;
      font-weight: 100;
    letter-spacing: 0px;
}
}

@media (max-width: 340px) {
.phone_bg {
padding: 3px 1px 5px 1px;
    }
}

.phone_footer
{
 /*background:url(../images/footer_phoneicon.png) no-repeat;
*/    background-position: 0 8px;
    /*padding-left: 25px;*/
}
.phone_footer a
{
 color: #fff;   
 font-size: 14px;
}
@media (max-width: 480px) {
.phone_footer a
{
 color: #fff;   
 font-size: 14px;
}
/*.contact_left ul li a
{
font-size: 14px;
}*/
}
.footer_msg
{
  /*  background:url(../images/footer_msg.png) no-repeat;*/
    background-position: 0 10px;
   /* padding-left: 25px;*/
}
.footer_msg a
{
 color: #fff;
 font-size:14px;
 padding-left:5px;
}
.footer_web
{
   /* background:url(../images/footer_web.png) no-repeat;*/
   background-position: 0px 8px;
    /*padding-left: 25px;*/
}
.footer_web a
{
color:#fff;
  font-size:14px;
  padding:5px;
}
.contact_left h5 a
{
    padding-top: 3px;
 color: #fff;   
}
.contact_left h5 a:hover
{
 color: #e87f26;   
    text-decoration: none;
}
.contact_left h6 a
{
    padding-top: 3px;
 color: #fff;   
}
.contact_left h6 a:hover
{
 color: #e87f26;   
    text-decoration: none;
}
.footer_web a:hover
{
     color: #e87f26;   
 text-decoration: none;
}
.phone_footer a:hover
{
     color: #e87f26;   
 text-decoration: none;
}
.footer_msg a:hover
{
     color: #e87f26;   
 text-decoration: none;
}


@media (max-width: 990px) {
.map
{
 background: #019dd8;  
}
    .contactdetails
    {
     float: none;
    }
	.contact_left
	{
	padding-top:20px;
	}
}

.contact_left ul li a:hover
{
color:#e87f26;
}

.map_bg p a
{
color:#fff;
outline:none;
text-decoration:none;
}
.map_bg p a:hover
{
color:#e87f26;
text-decoration:none;
}
.sitemapcont
{
float:left;
width:50%;
}
.foot
{
float:left;
width:50%;
padding-left:30px;
}
@media (max-width:480px) {

.contact_left {
      height: 450px;
	  padding-top:20px;
}
.sitemapcont ul li
{
text-align:center;
}
.sitemapcont
{
float:none;
width:100%;
}
.contact_left h5
{
text-align:center;
}
.contact_left ul li
{
text-align:center;
}
.contact_left h6 a
{
text-align:center;
}
.contact_left h6
{
font-size:16px;
text-align:center;
}
.contact_left p
{
text-align:center;
}
.foot
{
float:none;
width:100%;
padding-left:0px;
}
}




@media (max-width:320px) {
/*.phone_bg {
   
    margin-left: 20px;
    padding: 3px 2px 5px 2px;
	font-size:12px;
    border-radius: 3px;
      font-weight: 100;
    letter-spacing: 0px;
}*/
.message_bg {
    float: left;
    padding: 1px 5px 3px 5px;
    background: #009dd8;
    border-radius: 3px;
}
}

.hint_list{; list-style:none; list-style-image:url(../images/arw.png); line-height:33px;}
ul li{color:#626262}
.breadcrum-width{padding-left:5px; padding-right:5px}
.breadcrumb .crump_pos{float: left; font-size: 14px;padding-left: 27px; padding-top: 5px; text-decoration:none; color:#000}
.breadcrumb .crump_pos:hover{color:#009dd8; text-decoration:none}
.container .phone_bg a{color:#fff}
.about_content p{color:#fff; font-size:16px}
.testimony p{color:#fff; font-size:16px}
.container h3{color:#626262; font-size:20px; font-weight:600}
.error_msg{color:#FF0000; font-size:14px;}
.error-msg1{ padding-bottom:10px;}
.coolroom_image p a span{font-size: 18px; color: #626262;}
.coolroom_image p a span:hover{color:#009dd8}
.formcontact .success_message1{padding-left:15px}
ul li span a{text-decoration:none}
ul li span a:hover{text-decoration:none}
ul li a{text-decoration:none}
ul li a:hover{text-decoration:none}
ul li span{color:#009dd8}
.breadcrumb span{float: left; font-size: 14px;padding-left: 7px; padding-top: 5px; text-decoration:none; color:#009dd8}
.breadcrumb .crum_pos1{ float: left; font-size: 14px; padding-left: 0px; padding-top: 0px; text-decoration: none;}

.edgelogo p
{
margin-top:20px;
}
}
@media (max-width:990px) {
.rightabout
{
width:75%;

}.edgelogo p
{
margin-top:0px;
}
}
@media (max-width:760px) {
.rightabout
{
width:100%;
float:none;
}
.edgelogo p
{
margin-top:0px;
}
.about_content h1
{
margin-top: 0px;
}
}

@media (max-width:480px) {
.rightabout
{
width:100%;
}
.edgelogo p
{
margin-top:0px;
}
.edgelogo img
{
margin:0 auto;
float:none;
margin-right:0px;
margin-bottom:10px;
}
}
.breadcrumb .crum_pos1{ float: left; font-size: 14px; padding-left: 0px; padding-top: 0px; text-decoration: none;}
.breadcrumb .crum_pos1{ float: left; font-size: 14px; padding-left: 0px; padding-top: 0px; text-decoration: none;}


.edgelogo
{
padding:10px 0;
}
.edgelogo img
{
float:left;
margin-right:20px;
}
.rightabout
{
width:85%;
float:right;
}
.edgelogo p
{
margin-top:30px;
}
@media (max-width:1200px) {
.rightabout
{
width:80%;

}
.edgelogo p
{
margin-top:20px;
}
}
@media (max-width:990px) {
.rightabout
{
width:75%;

}.edgelogo p
{
margin-top:0px;
}
}
@media (max-width:760px) {
.rightabout
{
width:100%;
float:none;
}
.edgelogo p
{
margin-top:0px;
}
.about_content h1
{
margin-top: 0px;
}
}

@media (max-width:480px) {
.rightabout
{
width:100%;
}
.edgelogo p
{
margin-top:0px;
}
.edgelogo img
{
margin:0 auto;
float:none;
margin-right:0px;
margin-bottom:10px;
}
}
